#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-KkgPpOBf97M3O7On1hxbVI
key:                  hls-hlint-plugin-1.0.1.0-KkgPpOBf97M3O7On1hxbVI
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  86ba5482a1c6dfc639c8d3a5e8665f62
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-KkgPpOBf97M3O7On1hxbVI
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    apply-refact-0.9.3.0-CwvPgTBQlPj9eRqprQBycU base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.9-KMYmNv5mNKaKqV0mR0I0qC
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-8DQ93zXOvQQlqxiEOBa70
    ghcide-1.4.0.2-KTtVbZj0lzb77cj6tcTrrG
    hashable-1.3.2.0-2IQ0Qtd2MN7HlUHlezOEDe
    hlint-3.3.1-78lEdArvAzt8EVgDUqRuDy
    hls-plugin-api-1.1.0.2-HszBgXPoyEU3szvs4WOQrA
    hslogger-1.3.1.0-KglvuGOk5YgL9qmalqqu9O
    lens-5.0.1-7sIVDM65vzN73vCnPCqKgV
    lsp-1.2.0.0-64vs8C5rSUt3nbXDqhZzfs
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    temporary-1.3-7HrLzAjuBs3CVAQLmLvUl0 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

